<?php
if(!defined('MOD'))  die("access die");
if($channelid < 1)  qbase::purviewCheckDie('error request');
purviewCheck( $channelid, 'acc_channel');
$action = $_GET[action];
qbase::checkAction( $action);
$a      = AC_P.$action.".php";
if(file_exists( $a)){
	require_once( $a);
	include qbase::template($path . 'keyword');
}else{
	qbase::showmsg("error request");
}

?>
